ACCESSDB(8)

NUME
accessdb - transferă conținutul unei baze de date «man-db» într-un format care poate fi citit de om

REZUMAT
/usr/sbin/accessdb [-d?V] [<fișier-index>]

DESCRIERE
accessdb va afișa datele conținute într-o bază de date man-db într-o formă care poate fi citită de om. În mod implicit, va transforma datele din /var/cache/man/index.<tipul_de_BD>, unde <tipul_de_BD>, depinde de biblioteca bazei de date în uz. Furnizarea unui argument la «accessdb» va suprascrie acest mod implicit.

OPȚIUNI

-d, --debug
    Imprimă informațiile de depanare.

-?, --help
    Imprimă un mesaj de ajutor și iese.

--usage
    Imprimă un mesaj scurt de utilizare și iese.

-V, --version
    Afișează informații despre versiune.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

DEFECȚIUNI
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db